Skip to main content
`Ctrl`+`K`

# PetscHSetIVCreate

Create a hash set

## Synopsis

    #include <petsc/private/hashsetiv.h>
    PetscErrorCode PetscHSetIVCreate(PetscHSetIV *ht)

## Output Parameter

- ht - The hash set

## See Also

`PetscHSetIVDestroy()`

## Level

developer

## Location

include/petsc/private/hashset.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages